Hi,

I built Qt 4.8 (minus QtWebKit) for CentOS 5.8. Qt Assistant and the demos run fine. I also built Qt Creator 2.41 using the same version of Qt. When I try to run Qt Creator, I receive the following error:

Cannot resolve 'dbus_get_version' in your libdbus-1
Aborted

Can anybody encountered this error before? How can I fix it and run Qt Creator?

Thanks,

David